[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMergedMenuItems.Destroy

Destructor for the class instance.

## Declaration

Source position: menus.pp line 132

`public destructor TMergedMenuItems.Destroy; override;`

## Description

Destroy is the overridden destructor for the class instance. Destroy ensures that menu items in the internal storage are freed. It calls the inherited destructor prior to exiting from the method.